package util

import (
	"testing"
)

func TestAES(t *testing.T) {
	payload := "dsdddsddssdsdsddssdsdsdsssdsdsddssdsdsds"

	data, err := AesEncrypt((payload))
	t.Log(data, err)

	raw, err := AesDecrypt(data)
	t.Log(raw, err)
	// dsddssdsdsddssdsdsds
	// PMExRLkGGeabwMHgdjUkpedvUvHNrSmJGBolXc/oFr+9wjFsg+ypoHZGTgJsnfbJ
	// 4QK5lFfahmHchINHSdxBTcoraHipihdeL99S5ftSjt/0k2IQmrJyrQr5V8w1I9iL

}
